<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:ellipsize="marquee"
                android:gravity="center"
                android:marqueeRepeatLimit="marquee_forever"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:text="Topic"

                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

            <ImageButton
                android:id="@+id/helpIcon"
                android:layout_width="@dimen/buttonHeightNormal"
                android:layout_height="@dimen/buttonHeightNormal"
                android:layout_gravity="center|right"
                android:layout_marginRight="@dimen/textSizeSmall"
                android:background="@android:color/transparent"
                android:contentDescription="@string/action_submit"
                android:padding="2dp"
                android:scaleType="fitCenter"
                android:src="@mipmap/help_icon"
                android:visibility="gone" />

        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.google.android.material.appbar.AppBarLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            app:elevation="0dp">

            <EditText
                android:id="@+id/contentSearch"
                android:layout_width="match_parent"
                android:layout_height="@dimen/buttonHeight"
                android:layout_marginLeft="@dimen/seekbarsize"
                android:layout_marginRight="@dimen/seekbarsize"
                android:background="@drawable/border_bottom_black"
                android:drawableLeft="@mipmap/search_black"
                android:drawableStart="@mipmap/search_black"

                android:hint="Search"
                android:inputType="text"
                android:textColor="@color/material_black"
                android:textColorHint="@color/material_grey700"
                android:textSize="@dimen/textSizeAverage"
                app:layout_scrollFlags="scroll|enterAlways" />
        </com.google.android.material.appbar.AppBarLayout>


        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:padding="@dimen/seekbarsize"
            app:layout_behavior="@string/appbar_scrolling_view_behavior">

            <com.tylersuehr.esr.EmptyStateRecyclerView
                android:id="@+id/topicList"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                />

            <ProgressBar
                android:id="@+id/progressBar"
                android:layout_width="@dimen/buttonHeightSmall"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_gravity="center|bottom"
                android:visibility="gone" />
        </FrameLayout>
    </androidx.coordinatorlayout.widget.CoordinatorLayout>
</LinearLayout>
